name: TownMusic
main: me.jaimemartz.townmusic.TownMusic
version: 1.0.2
author: [jaime29010]
depend: [Towny, MCJukebox]
commands:
  townmusic:
    description: Command for setting and clearing a town's song
    usage: /townmusic